::selection {
    color: #fff;
    background-color: #37174A !important;
}

.mic-font-family{
    font-family: 'Lato', sans-serif; 
}

.g-color-purple{
    color:#37174A !important;
}

.g-bgcolor-purple{
    background-color:#37174A;
}

.g-color-orange{
    color:#F8901F !important;
}

.g-color-gray{
    color: #777777;
}

.nav-link.active{
    color: #A8A8A8 !important;
}

.g-bgcolor-nav-purple{
    background-color: rgb(55, 23, 74);
}

.module, .module-sm, .module-xs {
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
    position: relative;
    padding: 170px 0;
}

.btn.btn-base { 
    background-color: #F8901F;
    border-color: #F8901F;
    color: #fff;
    border-radius:0px;
}

.mt20 {
    margin-top: 20px;
}

.g-bgcolor-orange{
    background-color: #F8901F;
}

.footer-bg-gray{
    background-color: #F5F5F5;
}

.g-letter-spacing-minus-0_2{
    letter-spacing:-0.2px;
}

.g-bg-dark-gray{
    background-color: #777777;
}

.g-brd-orange-footer{
border-color:#F8901F;
}
.u-heading-v2-3--bottom:after{
    width: 5rem;
    border-top-width: 2px;
}

.text-underline-none {
    text-decoration: none;
}

.g-brd-menu{
    border-color:  #777777!important;
}
.second-image{
    position:absolute;
    bottom:0px;
}
.d-block a{
    color:white !important;
}
.d-block a:hover{
    color:white !important;
}

.g-letter-spacing-minus-0_9{
    letter-spacing: -0.5px;
}

.high-quality-combination{
    background-color:#E1E1E1
}

.slick-text h4{
    line-height: 40px;
}
.slick-text h6{
    line-height: 32px;
}

.g-letter-spacing-minus-0_4{
    letter-spacing: -0.4px;
}

.home-btn{
    border:1px solid white;
}

.this-opac-div {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin-left:15px;
    margin-right:15px;
    -o-transition:color .2s ease-out, background 0.2s ease-in;
    -ms-transition:color .2s ease-out, background 0.2s ease-in;
    -moz-transition:color .2s ease-out, background 0.2s ease-in;
    -webkit-transition:color .2s ease-out, background 0.2s ease-in;
    /* ...and now override with proper CSS property */
    transition:color .2s ease-out, background 0.2s ease-in;

}

.this-opac-div:hover {
    background: rgba(0,0,0,0.2);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin-left:15px;
    margin-right:15px;
}

.radio-margins{
    margin-right:10px;
}

.g-bg-black-extra{
    background-color:black;
}


.u-header__section--dark .hamburger-inner, .u-header__section--dark .hamburger-inner:after, .u-header__section--dark .hamburger-inner:before{
    background:black !important;
}

.u-header__section--dark .hamburger-inner.hamburger-white, .u-header__section--dark .hamburger-inner.hamburger-white:before, .u-header__section--dark .hamburger-inner.hamburger-white:after{
  background:white !important;
}

.checkbox-labels{
    margin-top:1px;
}

.u-check-icon-checkbox-v4{
    width: 20px !important;
    height: 20px !important;
    font-size: 12px !important;
    border: 1px solid black !important;
}

.u-check-icon-font i {
    font-size: 22px;
    color: black;
}
.u-check input[type=radio]:checked+.u-check-icon-font i {
    color: Black;
}
.u-bg-overlay--v1:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.four-pi:hover{
    text-decoration:none !important;
}

.emails a{
    color:black !important;
}
.emails a:hover{ 
    color:black !important;
    text-decoration:none !important;
}
.emails a{ 
    color:black !important;
    text-decoration:none !important;
}

.visible-xs {
    display: none !important;
}
.u-check input[type=checkbox]:checked+* .u-check-icon-checkbox-v4 i:before, .u-check input[type=checkbox]:checked+* .u-check-icon-radio-v4 i:before, .u-check input[type=checkbox]:checked+.u-check-icon-checkbox-v4 i:before, .u-check input[type=checkbox]:checked+.u-check-icon-radio-v4 i:before, .u-check input[type=radio]:checked+* .u-check-icon-checkbox-v4 i:before, .u-check input[type=radio]:checked+* .u-check-icon-radio-v4 i:before, .u-check input[type=radio]:checked+.u-check-icon-checkbox-v4 i:before, .u-check input[type=radio]:checked+.u-check-icon-radio-v4 i:before{
    color:black !important;
}

.micstar-landing-header{
    height: 700px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.absolute-container{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    height:220px;
}

#newHomesImg .slick-arrow, #dreamHomeImg .slick-arrow, #pgbLocalImg .slick-arrow {
    background-color: transparent;
    border-radius: 6px;
    font-size: 28px;
    padding: 20px;
    border: 1px solid #D0D3D6;
    color: #000000;
    position: absolute;
    bottom: 0;
}

#newHomesImg .js-next, #dreamHomeImg .js-next, #pgbLocalImg .js-next {
    left: 70px;
}

.new-home-slider .slide-counter {
    border-radius: 6px;
    background-color: transparent;
    color: #000000;
    font-size: 12px;
    padding: 10px 0px;
    min-width: 80px;
    display: flex;
    justify-content: center;
    margin-left: 42px;
    text-align: center;
    position: absolute;
    bottom: 0;
}

#newHomesImg, #dreamHomeImg, #pgbLocalImg {
    padding-bottom: 65px;
}

.new-home-slider {
    position: relative;
}

.pos-star{
    position: absolute;
    top: -103px;
    left: -157px;
    opacity:0.3;
}

.name-address, .land-details{
    padding-bottom:15px;
    border-bottom: 1px solid #E2E2E2;
}

.prop-name{
    font-family: 'Lato', sans-serif; 
    color:#F8901F;
    font-weight: 400;
    font-size: 25px;
    line-height: 28px;
    margin-bottom:1px;
}

.prop-add{
    font-family: 'Lato', sans-serif; 
    color:#777777;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    margin-bottom:1px;
}

.prop-price{
    font-family: 'Lato', sans-serif; 
    color:#777777;
    font-weight: 400;
    font-size: 25px;
    line-height: 32px;
}

.prop-desc{
    font-family: 'Lato', sans-serif; 
    color:#777777;
    font-weight: 400;
    font-size: 14px;
    line-height: 32px;
}

.prop-dimensions{
    font-family: 'Lato', sans-serif; 
    color:#777777;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}

.includes-heading{
    font-family: 'Lato', sans-serif; 
    color:#F89020;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
}

.new-home-land ul li{
    font-family: 'Lato', sans-serif; 
    color:#777777;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
}

.new-home-land table tr td{
    padding:10px;
}

.full-button{
    border: 1px solid #F89020;
    margin-right:15px;
}

.transparent-button{
    border: 1px solid #F89020;
    color:#F89020 !important;
    background-color: white;
}

.nav.transparent-button{
    border: 1px solid #F89020;
    color:#F89020 !important;
    background-color: transparent;
}

.nav.transparent-button:hover{
    border: 1px solid #F89020;
    color:#fff !important;
    background-color: #F89020;
}

@media (min-width: 1200px){

    .why-chose-micstar-homes .why-icon-text{
        display:inline-block;
        padding-left:88px;
    }

    .why-chose-micstar-homes .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
    }

    .micstar-about-cta {
        height: 375px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    h1, .h1{
        font-size:40px;
    }
    h2, .h2{
        font-size:45px;
    }
    h3, .h3{
        font-size:40px;
    }
    h4, .h4{
        font-size:35px;
    }
    h5{
        font-size:30px;
    }
    h6, .h6{
        font-size:25px;
    }
    .p1{
        font-size:20px;
    }
    
    .p2{
        font-size:18px;
    }
    
    .p3{
        font-size:16px;
    }

    .micstar-home-cta {
        height: 544px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .micstar-header {
        height: 1066px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .slick-text{
        padding:60px;
        padding-left:60px !important;
        padding-right:60px!important;
    }

    .services .first .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
        right:0px;
        top:15%
    }

    .services .second .why-icon-text{
        padding-left:95px;
    }
    .services .second .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
        left:0px;
        top:15%
    }

    .services .first .why-icon-text{
        padding-right:95px;
    }

    .first .why-icon-text{
        text-align:right;
    }

    .this-opac-info {
        padding: 47% 17%;
    }

    .project-text{
        font-size:18px;
    }
}

@media (min-width: 1200px){

h1, .h1{
    font-size:40px;
}
h2, .h2{
    font-size:45px;
}
h3, .h3{
    font-size:40px;
}
h4, .h4{
    font-size:35px;
}
h5{
    font-size:30px;
}
h6, .h6{
    font-size:25px;
}
.p1{
    font-size:20px;
}

.p2{
    font-size:18px;
}

.p3{
    font-size:16px;
}

.house-and-land .text{
    padding: 10px 10px;

}

}

@media (min-width: 1215px){
    .house-and-land .text{
        padding:15px 15px;

    }
}

@media (min-width: 1235px){
    .house-and-land .text{
        padding:20px 20px;

    }
}

@media (min-width: 1255px){
    .house-and-land .text{
        padding:25px 25px;

    }
}

@media (min-width: 1275px){
    .house-and-land .text{
        padding:35px 30px;

    }
}

@media (min-width: 1300px){
    .house-and-land .text{
        padding:45px 35px;

    }
}

@media (min-width: 1355px){
    .house-and-land .text{
        padding:55px 40px;

    }
}

@media (min-width: 1400px){
    .house-and-land .text{
        padding:55px 60px;

    }
}

@media (min-width: 1445px){
    .house-and-land .text{
        padding:55px 100px;

    }
}

@media (min-width: 1450px){
    .house-and-land .text{
        padding:55px 120px;

    }
}

@media (min-width: 1475px){
    .house-and-land .text{
        padding:60px 140px;

    }
}

@media (min-width: 1530px){
    .house-and-land .text{
        padding:70px 160px;

    }
}

@media (min-width: 1588px){
    .house-and-land .text{
        padding:80px 170px;

    }
}

@media (min-width: 1610px){
    .house-and-land .text{
        padding:80px 180px;

    }
}

@media (min-width: 1692px){
    .house-and-land .text{
        padding:90px 200px;

    }
}

@media (min-width: 1730px){
    .house-and-land .text{
        padding:100px 210px;

    }
}

@media (min-width: 1772px){
    .house-and-land .text{
        padding: 100px 220px;

    }
}

@media (min-width: 1830px){
    .house-and-land .text{
        padding:100px 257px;
    }
}

@media (max-width: 1199px){

    .letter-spacing-minus-1{
        letter-spacing:-1px;
    }
    .why-chose-micstar-homes .why-icon-text{
        display:inline-block;
        padding-left:88px;
    }

    .why-chose-micstar-homes .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
    }

    .micstar-header {
        height: 1066px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .micstar-home-cta { 
        height: 544px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .micstar-about-cta {
        height: 375px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    h1, .h1{
        font-size:40px;
    }
    h2, .h2{
        font-size:45px;
    }
    h3, .h3{
        font-size:40px;
    }
    h4, .h4{
        font-size:35px;
    }
    h5{
        font-size:30px;
    }
    h6, .h6{
        font-size:25px;
    }
    .p1{
        font-size:20px;
    }
    
    .p2{
        font-size:18px;
    }
    
    .p3{
        font-size:16px;
    }

    .min-height-text{
        min-height:150px;
    }

    .slick-text{
        padding:30px;
        padding-left:10px !important;
        padding-right:10px!important;
    }

    .services .first .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
        right:0px;
        top:15%
    }

    .services .first .why-icon-text{
        padding-right:95px;
    }
    .services .second .why-icon-text{
        padding-left:95px;
    }
    .services .second .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
        left:0px;
        top:15%
    }

    .first .why-icon-text{
        text-align:right;
    }

    .house-and-land .text{
        padding: 23px 30px;

    }

    .this-opac-info {
        padding: 46% 17%;
    }

    .project-text{
        font-size:18px;
    }
}

@media (max-width: 1180px){
    .house-and-land .text{
        padding: 30px 20px;

    }
    .this-margin{
        margin-bottom:15px !important;
    }
}

@media (max-width: 1750px){
    .slider-section-margin{
        margin-bottom:15px !important;
    }
}


@media (max-width: 1700px){
    .slider-section-margin{
        margin-bottom:13px !important;
    }
}
@media (max-width: 1600px){
    .slider-section-margin{
        margin-bottom:10px !important;
    }

    .heading-title{
        margin-bottom:15px !important;
        margin-top: 15px !important;
    }
     
}

@media (max-width:1500px){
    .heading-title{
        margin-bottom:15px !important;
    }

    .slider-section-margin{
        margin-bottom:9px !important;
    }
}

@media (max-width:1200px){
    .heading-title{
        margin-bottom:15px !important;
    }

    .slider-section-margin{
        margin-bottom:15px !important;
    }
}

@media (max-width: 1120px){
    .house-and-land .text{
        padding: 20px 20px;

    }
    .this-margin{
        margin-bottom:15px !important;
    }
}

@media (max-width: 1065px){
    .house-and-land .text{
        padding: 15px 20px;

    }
}

@media (max-width: 1040px){
    .house-and-land .text{
        padding: 15px 15px;

    }
}

@media (max-width: 1036px){
    .house-and-land .text{
        padding: 15px 10px;

    }
    .this-margin{
        margin-bottom:10px !important;
    }
}

@media (max-width: 1026px){
    .house-and-land .text{
        padding: 10px 10px;

    }
}

@media (max-width: 992px){
    .nav.transparent-button{
        display: inline-block;
    }

    .services .first .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
        left:15px;
        top:0%
    }

    h1, .h1{
        font-size:33px;
    }
    h2, .h2{
        font-size:35px;
    }
    h3, .h3{
        font-size:33px;
    }
    h4, .h4{
        font-size:30px;
    }
    h5{
        font-size:27px;
    }
    h6, .h6{
        font-size:23px;
    }
    .p1{
        font-size:20px;
    }
    
    .p2{
        font-size:18px;
    }
    
    .p3{
        font-size:16px;
    }
    
    .min-height-text{
        min-height:0px;
    }

    .micstar-header {
        height: 800px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .services .first .why-icon-text{
        padding-left:85px;
        padding-right:0px;
    }

    .services .second .u-icon-v3{
        height:70px;
        width:70px;
        position: absolute;
        left:15px;
        top:0%
    }

    .services .second .why-icon-text{
        padding-left:85px;
    }

    .first .why-icon-text{
        text-align:left;
    }

    .house-and-land .text{
        padding: 30px 30px;

    }

    .this-opac-info {
        padding: 47% 17%;
    }

    .project-text{
        font-size:18px;
    }

    .micstar-home-cta {
        height: 400px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

}

@media(max-width:767px){

    .g-recaptcha{
        transform: scale(0.77);
       -webkit-transform: scale(0.77);
       transform-origin: 0 0;
       -webkit-transform-origin: 0 0;
      }
    

    .visible-xs {
        display: block !important;
    }

    h1, .h1{
        font-size:30px;
    }
    h2, .h2{
        font-size:35px;
    }
    h3, .h3{
        font-size:30px;
    }
    h4, .h4{
        font-size:27px;
    }
    h5{
        font-size:25px;
    }
    h6, .h6{
        font-size:21px;
    }
    .p1{
        font-size:20px;
    }
    
    .p2{
        font-size:18px;
    }
    
    .p3{
        font-size:16px;
    }

    .micstar-home-cta {
        height: 400px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }


}

@media(max-width:575px){
    h1, .h1{
        font-size:26px;
    }
    h2, .h2{
        font-size:33px;
    }
    h3, .h3{
        font-size:26px;
    }
    h4, .h4{
        font-size:25px;
    }
    h5{
        font-size:24px;
    }
    h6, .h6{
        font-size:20px;
    }
    .p1{
        font-size:20px;
    }
    
    .p2{
        font-size:16px;
    }
    
    .p3{
        font-size:15px;
    }

    .micstar-home-cta {
        height: 400px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .micstar-header {
        height: 654px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .why-chose-micstar-homes .why-icon-text{
        display:inline-block;
        padding-left:0px;
    }

    .why-chose-micstar-homes .u-icon-v3{
        height:70px;
        width:70px;
        position: relative;
    }
    .services .first .why-icon-text {
        padding-left:0px;
        padding-top:80px;
    }
    .services .second .why-icon-text {
        padding-left:0px;
        padding-top:80px;
    }

    .micstar-about-cta {
        height: 315px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

}

@media (max-width: 400px){
    .house-and-land .text{
        padding: 10px 10px;

    }
    .project-text{
        font-size:16px;
    }
}


/*harsh*/
@media (max-width: 600px) {
    .second-image{
        position: relative;
        margin-top: 40px;
    }
}


.custom-line-height{
    line-height: 1.4;
}

.livable-housing:hover {
    color: #F8901F;
}
/*harsh*/
